
/*-----------------*\
Monash Scientific CSS
  Stewart Fullard 
       2014
\*-----------------*/


/*------Nav------*/
#top-section {
width:940px; 
height:150px;
 }
#top-nav {
float:right; 
width: 242px; 
height: 37px; 
line-height:37px; 
margin-right:10px; 
border:0px solid black; 
font-size:12px; 
font-family:Arial; 
font-weight:normal; 
text-align:right; 
overflow: hidden;
}
a.topnav {
font-size:12px; 
color:#181818;
font-weight:bold; 
text-decoration:none;
} 
a.topnav:visited {
font-size:12px; 
color:#181818; 
font-weight:bold; 
text-decoration:none;
} 
a.topnav:hover {
font-size:12px; 
color:#CF0000; 
text-decoration:underline;
}

/*------body------*/
body{
background-image: url("background/backgroundXXL.jpg");
background-size:cover;
background-attachment:fixed;
}
#wrap{
width:950px;
height:auto;
margin:auto;
}
#logo{
float:left;
width:75px;
height:35px;
padding:30px 0 0 5px;
}
.clear{
clear:both;
}
.heading{
text-align:left;
color:#FF0000;
font-weight:bold;
background-color:#ffffff;
opacity:0.65;
width:400px;
margin:10px;
}
.SubHeading{
list-style-type:disk;
font-weight:bold;
color:#FF0000;
}
.SubHeading2{
list-style-type:disk;
font-weight:bold;
color:#FF0000;
}
.unorderedListStyle{
width:400px;
list-style-type:none;
font-weight:normal;
color:#000099;
background-color:#ffffff;
opacity:0.65;
float:left;
padding:0 10px 0;
margin:10px;
border-bottom-right-radius:15px;
}
.unorderedListStyle2{
width:400px;
list-style-type:none;
font-weight:normal;
color:#000099;
text-align:left;
float:right;
background-color:#ffffff;
opacity:0.65;
padding:0 10px 0;
margin:10px;
border-bottom-right-radius:15px;
}
.map{
width:auto;
height:auto;
padding-top:10px;
float:left;
}
.ProductsListStyle{
width:250px;
font-weight:normal;
color:#000099;
background-color:#ffffff;
opacity:0.65;
float:left;
padding:0 10px 0;
margin:10px;
border-bottom-right-radius:15px;
}
.ProductsDisplayStyle{
width:600px;
font-weight:normal;
color:#000099;
background-color:#ffffff;
opacity:0.65;
float:left;
padding:0 10px 0;
margin:10px;
border-bottom-right-radius:15px;
z-index:0;
}
/*------Menu------*/
#menu{
width:950px;
height:20px;
float:center;
padding:10px;
background-image: url("menuBar.png");
font-family:"Arial Black", Helcetica, sans-serif;
margin:40px 0 0;
border-bottom-left-radius:15px;
border-bottom-right-radius:15px;
border-top-left-radius:15px;
border-top-right-radius:15px;
}
#menu ul{
display:block;
list-style:none;
padding:0 0 0 70px;
margin:0px;
}
#menu ul li a{
height:27px;
display:block;
padding:0px 10px 0 10px;
margin:0 5px 0 5px;
float:left;
text-decoration:none;
text-align:center;
color:#fff;
font-size:15px;
}
#menu ul li.selected a{
height:27px;
display:block;
padding:0px 10px 0 10px;
margin:0 5px 0 5px;
float:left;
text-decoration:none;
text-align:center;
color:#c4dfa6;
font-size:13px;
line-height:25px;
opacity: 0.5;
}
#menu ul li a:hover{
color:#CF0000;
}
			
			


/*------Navigation Menu Section------*/


#navigation-menu {
width:240px; 
height:auto;
margin:0 auto 0 auto; 
border:0px solid black; 
float:left; 
z-index:999; 
background-color:#fff; 
opacity:0.65;
}
#navigation-menu: hover{
color:red;
}

.side_menu{
	color:#000099;	
	font-size:15px;
	font-weight:700;
	cursor:pointer;
}
.side_menu :hover{
color:red;
}

/*------center content------*/
.center_content{
width:950px;
}
.container{
	width:700px;
	height:400px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background: none;
	float:center;
	padding-left:200px;
}
.image-slider-wrapper{
	overflow: hidden;
}
#image_slider{
	position: relative;
	overflow: hidden;
	height: 330px;
	padding:0;
}
#image_slider li{
	position:relative;
	max-width: 100%;
	float:left;
	list-style: none;
}
.center_text{
width:950px;
float:center;
}

/*------footer------*/
.footer{
height:auto;
color:#989898; 
}
.footer a{
text-decoration:none;
padding:0 5px 0 5px;
color:#afaeaf;
}
.footertext{
text-align:center;
}